<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>Добавить в архив…</string>
	<key>Compress to "%@"</key>
	<string>Сжать в «%@»</string>
	<key>Extract Here</key>
	<string>Извлечь сюда</string>
	<key>Extract to "%@"</key>
	<string>Извлечь в «%@»</string>
	<key>Nothing selected</key>
	<string>Ничего не выбрано</string>
</dict>
</plist>
